.new{padding: 70px 0;background-color: #F6F6F6;}
.new_img{width: 100%;}
.newBox{margin: 55px 0;}
.newBox_gengduo{display: flex;justify-content: center;}
.newBox_gengduo a{width: 220px;height: 50px;color: #fff;background-color: #AF0000;display: flex;justify-content: center;align-items: center;font-size: 18px;}
.newBox_li{display: none;flex-wrap: wrap;margin-bottom: 15px;}
.newBox_sw{width: 715px;position: relative;}
/*.newBox_sw img{width: 100%;height: 435px;object-fit: cover;}*/
.newBox_sw img{width: 100%;height: 100%;object-fit: cover;}
.newBox_sw_p{width: 100%;height: 55px;line-height: 55px;position: absolute;bottom: 0;left: 0;background-color: rgba(0, 0, 0, .6);color: #fff;letter-spacing: 1px;text-align: center;font-size: 18px;padding: 0 15px;}
.newBox_sw .swiper-pagination{position: absolute;bottom: 70px;text-align: left;left: 15px;}
.newBox_sw .swiper-pagination-bullet{background-color: #fff;opacity: 1;}
.newBox_sw .swiper-pagination-bullet-active{background-color: #AF0000;}
.newBox_sw .swiper-pagination-bullet{width: 10px;height: 10px;}
.newBox_main{width: calc(100% - 715px);padding: 10px 25px;background-color: #fff;box-shadow: 0 0 5px #cccccc;}
.newBox_mainLi{display: flex;align-items: center;flex-wrap: wrap;border-bottom: 1px solid #EEEDED;padding: 12px 0;cursor: pointer;}
.newBox_mainLi:hover{background-color: #AF0000;padding-left: 20px;}
.newBox_mainLi:hover .newBox_mainLi_title{color: #fff;}
.newBox_mainLi:last-child{border-bottom: none;}
.newBox_mainLi_time{width: 95px;padding: 0 15px;border-right: 1px solid #EEEDED;}
.newBox_mainLi_day{font-weight: bold;font-size: 28px;color: #C39E9E;position: relative;}
.newBox_mainLi_day::after{content: '';display: inline-block;width: 22px;height: 1px;background-color: #C39E9E;position: absolute;right: 3px;top: 20px;}
.newBox_mainLi_timec{color: #C39E9E;}
.newBox_mainLi_main{width: calc(100% - 95px);padding: 0 15px;}
.newBox_mainLi_title{font-size: 17px;margin-bottom: 10px;}
.newBox_mainLi_cont{color: #ACACAC;}
.newBox_tab{display: flex;}
.newBox_tab_li{height: 60px;line-height: 60px;flex: 1;text-align: center;background-color: #EBE8E8;color: #010101;font-size: 24px;cursor: pointer;}
.newBox_tab_liBtn{background-color: #AF0000;color: #fff;}
@media screen and (max-width: 1000px) {
	.newBox_sw{width: 450px;}
	.newBox_main{width: calc(100% - 450px);}
}
@media screen and (max-width: 800px) {
	.newBox_sw{width: 100%;}
	.newBox_main{width: 100%;}
	.newBox_sw img{height: auto;}
}
@media screen and (max-width: 550px) {
	.new{padding: 15px 0;}
	.newBox{margin: 15px 0;}
	.newBox_sw_p{height: 46px;line-height: 46px;font-size: 16px;}
	.newBox_sw .swiper-pagination{bottom: 61px;}
	.newBox_main{padding: 10px;}
	.newBox_mainLi_title{font-size: 16px;margin-bottom: 5px;}
	.newBox_mainLi_cont{font-size: 14px;}
	.newBox_gengduo a{font-size: 16px;height: 40px;}
	.newBox_tab_li{font-size: 16px;height: 40px;line-height: 40px;}
}

.bankuai{}
.bankuai_title{max-width: 260px;width: 100%;border-bottom: 1px solid #DCDCDC;margin: 40px auto;padding-bottom: 10px;position: relative;}
.bankuai_title::after{content: '';display: inline-block;width: 50px;height: 8px;background-color: #AF0000;position: absolute;left: 50%;margin-left: -25px;bottom: -4px;}
.bankuai_title_en{color: #AF0000;text-align: center;font-style: italic;}
.bankuai_title_ch{font-size: 38px;color: #383838;text-align: center;font-weight: bold;}
.bankuaiBox{display: flex;flex-wrap: wrap;}
.bankuaiBox_l{width: 600px;height: 600px;background-color: rgb(140,1,4);color: #fff;padding: 110px 130px 0 90px;display: none;}
.bankuai_title1{font-size: 36px;margin-bottom: 5px;}
.bankuai_title2{font-size: 18px;}
.xian{width: 80px;height: 2px;background-color: #fff;display: inline-block;margin: 30px 0;}
.bankuai_main{font-size: 14px;line-height: 22px;margin-bottom: 20px;}
.bankuai_xq{border: 1px solid #fff;color: #fff;padding: 4px 10px;display: inline-block;}
.bankuai_xq:hover{background-color: #fff;color: #AF0000;}
.bankuaiBox_r{width: calc(100% - 600px);height: 600px;position: relative;}
.bankuaiBox_r_img img{width: 100%;height: 600px;object-fit: cover;display: none;}
.bankuaiBox_r_tab{width: 100%;position: absolute;bottom: 0;background-color: rgb(0, 0, 0, .5);padding-top: 15px;display: flex;justify-content: space-between;flex-wrap: wrap;}
.bankuaiBox_r_main{width: 220px;padding: 0 30px 10px;}
.bankuaiBox_r_main_li{display: none;}
.bankuaiBox_r_main_title{font-size: 22px;color: #fff;margin-bottom: 20px;}
.bankuaiBox_r_tab_li{display: flex;flex-wrap: wrap;}
.bankuaiBox_r_main_liL{width: 200px;height: 115px;padding: 15px;margin-right: 15px;cursor: pointer;position: relative;}
.bankuaiBox_r_main_liL::after{content: '';width: 0;height: 3px;display: inline-block;position: absolute;left: 0;bottom: 0;background-color: #fff;transition: .5s;}
.bankuaiBox_r_main_liL:hover::after{width: 100%;}
.bankuaiBox_r_main_liL:last-child{margin-right: 0;}
.bankuaiBox_r_main_liL .ellipsis_er{font-size: 12px;color: #fff;}
.bankuaiBox_neirong1{font-size: 26px;color: #fff;}
.bankuaiBox_neirong2{font-size: 26px;color: #fff;}
.bankuaiBox_neirong3{font-size: 10px;color: #fff;}
.bankuaiBox_neirong4{font-size: 26px;color: #D60600;}
@media screen and (max-width: 1100px) {
	.bankuaiBox_l{width: 400px;padding: 110px 60px 0;}
	.bankuaiBox_r {width: calc(100% - 400px);}
}
@media screen and (max-width: 900px) {
	.bankuaiBox_l{width: 250px;padding: 110px 30px 0;}
	.bankuaiBox_r {width: calc(100% - 250px);}
}
@media screen and (max-width: 750px) {
	.bankuaiBox_l{width: 100%;padding: 50px 30px;height: auto;}
	.bankuaiBox_r {width: 100%;}
}
@media screen and (max-width: 550px) {
	.bankuai_title{margin: 15px auto;}
	.bankuai_title_ch{font-size: 28px;}
	.bankuaiBox_r{height: 400px;}
	.bankuaiBox_r_img img{height: 400px;}
	.bankuaiBox_r_main_liL{width: 49%;height: auto;margin-right: 2%;padding: 10px;}
	.bankuaiBox_r_main_liL:nth-child(2n+2){margin-right: 0;}
	.bankuaiBox_r_main_title{font-size: 16px;margin-bottom: 10px;}
	.bankuaiBox_r_main{width: 100%;padding: 0 15px 10px;}
	.bankuaiBox_neirong1{font-size: 18px;color: #fff;}
	.bankuaiBox_neirong2{font-size: 22px;color: #fff;}
	.bankuaiBox_neirong4{font-size: 22px;color: #D60600;}
	.bankuaiBox_l{padding: 20px;}
	.bankuai_title1{font-size: 26px;}
	.bankuai_title2{font-size: 16px;}
	.xian{margin: 10px 0 5px;}
	.bankuai_main{font-size: 14px;margin-bottom: 10px;}
	.bankuai_xq{font-size: 14px;}
}





.shichuang{padding: 80px 15px;}
.shichuangBox{display: flex;flex-wrap: wrap;}
.shichuangBox > .Imgovf{width: 860px;}
.shichuangBox > .Imgovf img{width: 100%;height: 483px;object-fit: cover;}
.shichuangBox_list{width: calc(100% - 860px);padding-left: 15px;}
.shichuangBox_list_li{display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;padding: 19.5px 0;border-bottom: 1px solid #DCDCDC;}
.shichuangBox_list_li:last-child{border-bottom: none;}
.shichuangBox_list_main{width: calc(100% - 100px);position: relative;padding-left: 25px;font-size: 22px;color: #595959;}
.shichuangBox_list_main::after{content: '';width: 15px;height: 15px;display: inline-block;position: absolute;left: 0;top: 8px;background-color: #AF0000;border-radius: 50%;}
.shichuangBox_list_time{width: 100px;text-align: right;}
.shichuangBox_list_time{font-size: 18px;color: #6E6E6E;}
.shichuangBoxBottom{margin-top: 30px;display: flex;flex-wrap: wrap;}
.shichuangBoxBottom .Imgovf{width: 49.5%;}
.shichuangBoxBottom .Imgovf:first-child{margin-right: 1%;}
@media screen and (max-width: 1250px) {
	.shichuangBox > .Imgovf{width: 700px;}
	.shichuangBox_list{width: calc(100% - 700px);}
}
@media screen and (max-width: 1050px) {
	.shichuangBox > .Imgovf{width: 500px;}
	.shichuangBox > .Imgovf img{height: 384px;}
	.shichuangBox_list{width: calc(100% - 500px);}
	.shichuangBox_list_main{font-size: 18px;}
	.shichuangBox_list_main::after{width: 12px;height: 12px;}
	.shichuangBox_list_li{padding: 15px 0;}
}
@media screen and (max-width: 750px) {
	.shichuangBox > .Imgovf{width: 100%;}
	.shichuangBox > .Imgovf img{height: auto;}
	.shichuangBox_list{width: 100%;padding-left: 0;}
}
@media screen and (max-width: 550px) {
	.shichuang{padding: 15px;}
	.shichuangBox_list_main{font-size: 16px;padding-left: 20px;}
	.shichuangBox_list_time{font-size: 14px;}
	.shichuangBox_list_main::after{top: 6px;width: 10px;height: 10px;}
	.shichuangBox_list_li{padding: 10px 0;}
	.shichuangBoxBottom{margin-top: 15px;}
	.shichuangBoxBottom .Imgovf{width: 100%;}
	.shichuangBoxBottom .Imgovf:first-child{margin: 0 0 15px 0;}
}





